### Hierarchy

- Timer

### Implemented by

- Timeout

## Index

### Methods

- ref
- refresh
- unref

## Methods

### ref

- ref(): void

- - Defined in node_modules/@types/node/globals.d.ts:1015

  #### Returns void

### refresh

- refresh(): void

- - Defined in node_modules/@types/node/globals.d.ts:1016

  #### Returns void

### unref

- unref(): void

- - Defined in node_modules/@types/node/globals.d.ts:1017

  #### Returns void

Generated using TypeDoc